@charset "UTF-8";
/* CSS Document */

/* Desktop to Tablet landscape */
@media only screen and (max-width : 1220px) {

	.wrapper {
	}

}

/* 2 columns layout */
@media only screen and (max-width : 991px) {

	.formrow .col-xs-12:first-child {
	font-weight: bold;
	}
	
}

/* Mobile menu */
@media only screen and (max-width : 767px) {

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    background-color: #007BC7;
	}
	
	.navbar-nav {
		top: 0;
	}
	
	#procesindicator .small,
	#procesindicator .active .desktop {
		display: inline;
		font-size: 100%;
	}
	
	#procesindicator .desktop,
	#procesindicator .active .small {
		display:none;
	}	
	
}

/* 1 column layout */
@media only screen and (max-width : 480px) {

	.wide-logo {
		display: none;
	}
	
	.mobile-logo {
		display: block;
	}
	
	.payoff {
		display: none;
	}
	
}